<?xml version="1.0" encoding="iso-8859-1"?>
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*" />
      <xsl:apply-templates />
    </xsl:copy>
  </xsl:template>
  
  <!-- Removes All Original Levels From Island -->
  <xsl:template match="/island/level[@id='BurningMan']"></xsl:template>
  <xsl:template match="/island/level[@id='SecondHandSmoke']"></xsl:template>
  <xsl:template match="/island/level[@id='SuperFuseChallengeTime']"></xsl:template>
  <xsl:template match="/island/level[@id='UpperShaft']"></xsl:template>
  <xsl:template match="/island/level[@id='MistysLongBonyRoad']"></xsl:template>
  <xsl:template match="/island/level[@id='ThirdWheel']"></xsl:template>
  <xsl:template match="/island/level[@id='WaterLock']"></xsl:template>
  <xsl:template match="/island/level[@id='YouHaveToExplodeTheHead']"></xsl:template>
  <xsl:template match="/island/level[@id='IncinerationDestination']"></xsl:template>
  <xsl:template match="/island/level[@id='ProductLauncher']"></xsl:template>
  
  <!-- Modifies the island.xml setup for your new Chapter -->
  <xsl:template match="/island">
    <xsl:copy>
      <xsl:copy-of select="@*" />
	<xsl:attribute name="map">island3D</xsl:attribute>
      <xsl:attribute name="name">World 3: Cave World</xsl:attribute>
	<xsl:apply-templates />    
    <!-- Add your level tags here -->
<level id="Destroyers13" depends="Destroyers12" name="LEVEL_NAME_DESTROYERS13" text="LEVEL_TEXT_DESTROYERS13" ocd="time,60" cutscene="levelFadeOut,x,gooTransition_out"/>
<level id="Destroyers14" depends="Destroyers13" name="LEVEL_NAME_DESTROYERS14" text="LEVEL_TEXT_DESTROYERS14" ocd="time,72" cutscene="levelFadeOut,x,gooTransition_out"/>
<level id="Destroyers15" depends="Destroyers14" name="LEVEL_NAME_DESTROYERS15" text="LEVEL_TEXT_DESTROYERS15" ocd="moves,16" cutscene="levelFadeOut,x,gooTransition_out"/>
<level id="Destroyers16" depends="Destroyers15" name="LEVEL_NAME_DESTROYERS16" text="LEVEL_TEXT_DESTROYERS16" ocd="moves,19" cutscene="levelFadeOut,x,gooTransition_out"/>
<level id="Destroyers17" depends="Destroyers16" name="LEVEL_NAME_DESTROYERS17" text="LEVEL_TEXT_DESTROYERS17" ocd="time,75" cutscene="levelFadeOut,x,gooTransition_out"/>
<level id="Destroyers18" depends="Destroyers17" name="LEVEL_NAME_DESTROYERS18" text="LEVEL_TEXT_DESTROYERS18" ocd="moves,8" cutscene="levelFadeOut,x,gooTransition_out"/>


    </xsl:copy>
  </xsl:template>
</xsl:transform>